######################
# ja/3310.grid
######################

type=3310.AlarmEvent.Revision
code=18.3.117
severity=1
actionable=1
desc=Revision changed from [Old_Version] to [New_Version]


type=3310.AlarmEvent.channel
code=18.3.120
severity=1
actionable=1
desc=[enclosure] (wwn=204000c0ff000003): Channel 0 is missing


type=3310.AlarmEvent.enclosure
code=18.3.16
severity=1
actionable=1
desc=The state of 'info.status' on [enclosure] changed from 'Online' to 'Offline'


type=3310.AlarmEvent.fan
code=18.3.19
severity=1
actionable=1
desc=Fan status has been changed
info=emu のファンのステータスが変更されました。
action=1. ファンをチェックします。


type=3310.AlarmEvent.firmware_version
code=18.3.119
severity=1
actionable=1
desc=Firmware_version changed from [Old_Version] to [New_Version]


type=3310.AlarmEvent.part
code=18.3.72
severity=1
actionable=0
desc= Total Partitions in logical drive has been changed
info= 論理ドライブのパーティション全体が変更されました。


type=3310.AlarmEvent.power
code=18.3.37
severity=1
actionable=1
desc=Power status has been changed
info=電源ステータスが変更されました。
action=1. 電源をチェックします。


type=3310.AlarmEvent.raid_level
code=18.3.69
severity=1
actionable=0
desc=Raid level has been changed on logical.0 from 5 to 0 
info=論理ドライブの RAID レベルが変更されました。


type=3310.AlarmEvent.size
code=18.3.70
severity=1
actionable=0
desc=Effective size has been changed on part.1 from 38952MB to 68952MB 
info=パーティションの有効サイズが変更されました。


type=3310.AlarmEvent.temperature
code=18.3.51
severity=1
actionable=1
desc=Temperature status has been changed
info=emu の温度ステータスが変更されました。
action=1. ファンまたは通気状態をチェックします。


type=3310.AlarmEvent.volume
code=18.3.53
severity=1
actionable=0
desc= Total Partitions in logical drive has been changed
info= 論理ドライブのパーティション全体が変更されました。


type=3310.CommunicationEstablishedEvent.ib
code=18.11.21
severity=0
actionable=0
desc=Communication regained (InBand([Host_Name])) with [Array_Name] ([IP_Address]) ( last reboot was 2001-09-27 15:22:00)
info=帯域内通信


type=3310.CommunicationEstablishedEvent.oob
code=18.11.31
pattern=e
severity=0
actionable=0
desc=Communication regained (OutOfBand([Host_Name])) with [Array_Name] ([IP_Address])
info=帯域外通信


type=3310.CommunicationLostEvent.e
code=18.12.118
severity=3
actionable=1
desc=Lost communication (InBand([Host_Name])) with [Array_Name] ([IP_Address]) ( last reboot was 2001-09-27 15:22:00)


type=3310.CommunicationLostEvent.ethernet
code=18.12.122
severity=2
actionable=1
desc='The state of 'info.ethernet_errs' on [Array_Name] changed from 'ok' to 'ping_failed' 


type=3310.CommunicationLostEvent.ib
code=18.12.21
pattern=ib
severity=3
actionable=1
desc=Lost communication (InBand([Host_Name])) with [Array_Name] ([IP_Address]) ( last reboot was 2001-09-27 15:22:00)
info=帯域内このイベントは、sccli を使用して確立されます。この監視は、
'特定の 3310 に対して有効でない場合があります。
action=1. コマンド行で (sccli show)、sccli access を確認します。
'2. ケーブル、GBIC、電源およびデータパスの通信を確認します。
'3. SAN トポロジ GUI をチェックして、データパスで障害のあるセグメントを確認します。
'4. FC スイッチの設定が正しいことを確認します (可能な場合)。


type=3310.CommunicationLostEvent.oob
code=18.12.31
pattern=e
severity=3
actionable=1
desc=Lost communication (OutOfBand(Host_Name)) with [Array_Name] ([IP_Address]
cause=この問題は次のような原因から発生することもあります。
' - 非常に遅いネットワーク
' - このアレイへの Ethernet 接続が失われているか、速度が非常に遅い状態です。
' - 不具合のあるコントローラ
action=1. アレイの電源をチェックします。
'2. 問題のアレイへの Ethernet 接続をチェックします。


type=3310.ComponentInsertEvent.disk
code=18.40.13
pattern=add.disk.u\dd\d
severity=0
actionable=0
desc=disk.u2d3(SEAGATE.ST318203FSUN18G.LRG07139) was added to [Array_Name] ([IP_Address])
info=新しいディスクがシリアル # で識別され、3310 にインストールされました。


type=3310.ComponentInsertEvent.power
code=18.40.37
pattern=add.power.u\dpcu\d
severity=0
actionable=0
desc='power.u1pcu2'(TECTROL-CAN.300-1454-01(50).008275) was added to 3310 [Array_Name] ([IP_Address])
info=新しい電源がシリアル # で識別され、3310 にインストールされました。


type=3310.ComponentRemoveEvent.disk
code=18.41.13
pattern=remove.disk.u\dd\d
severity=2
actionable=1
desc=disk.u2d3(SEAGATE.ST318203FSUN18G.LRG07139) was removed from [Array_Name] ([IP_Address])
info=3310 から、ディスクがシャーシから取り外されたことが通知されました。
action=1. シャットダウン ウィンドウが表示されている 30 分以内にディスクを交換します。


type=3310.DeviceLostEvent.aggregate
code=18.34.71
pattern=aggregate
severity=3
actionable=1
desc=Device [Array_Name] ([IP_Address]) is not available anymore, confirmed by the following 5 subevents
info=デバイスが使用できないことを確認する「集積イベント」。


type=3310.DiscoveryEvent
code=18.14.16
severity=0
actionable=0
desc=Discovered a new 3310 called ras [Array_Name] ([IP_Address])  slr-mi.370-3990-01-e-e1.003239
info=プローブを行うと、ストレージデバイスの検出イベントが発生します。


type=3310.LocationChangeEvent
code=18.19.16
severity=0
actionable=0
desc=Location of 3310 [Array_Name] ([IP_Address]) was changed


type=3310.LogEvent.array_error
code=18.20.90
severity=1
actionable=1
desc=Error(s) found in logfile: /var/adm/messages.3310 on msp0 (id=830bfa3f):
info=一般アレイエラーメッセージ


type=3310.LogEvent.cpu
code=18.20.116
severity=2
actionable=1


type=3310.QuiesceEndEvent
code=18.22.16
severity=0
actionable=0
desc=Quiesce End on 3310  [Array_Name] ([IP_Address])
info=デバイスの停止は GUI を使用して行われ、監視が一時的に停止された
'ことを意味します。
cause=管理者が、イベントメッセージで通知されたデバイスの監視ステータスを
'変更しました。
action=1. 管理者に、これが実行した動作であることを確認します。
'状態ステータスをチェックします。


type=3310.QuiesceStartEvent
code=18.23.16
severity=0
actionable=0
desc=Quiesce Start on 3310  [Array_Name] ([IP_Address])
info=デバイスの停止は GUI を使用して行われ、監視が一時的に停止された
'ことを意味します。
cause=管理者が、イベントメッセージに呼び出されたデバイスの監視ステータスを
'変更しました。
action=1. 管理者に、これが実行した動作であることを確認します。
'健全性ステータスをチェックします。


type=3310.StateChangeEvent+.disk
code=18.25.13
pattern=P.disk.u\dd\d
severity=0
actionable=0
desc='disk.u1d5' in 3310 [Array_Name] ([IP_Address]) is now Available (status-state changed from 'fault-disabled' to 'ready-enabled'):


type=3310.StateChangeEvent+.volume
code=18.25.53
pattern=P.volume.u\dvol\d
severity=0
actionable=0
desc= 'volume.u1vol1'(slr-mi.370-3990-01-e-f0.022542.u1vol1) in 3310 [Array_Name] ([IP_Address]) is now Available (status-state changed from 'unmounted' to 'mounted')
info='3310 から LUN の状態の変更が通知されました。


type=3310.StateChangeEvent-.disk
code=18.26.13
pattern=[MX].disk.u\dd\d
severity=2
actionable=1
desc='components.disk.12'(3EK1STTQ00007251) in 3310 [Array_Name] (wwn=WWN) is now
info=3310 は、イベントに詳細のあるディスクのステータスが変更されたことを検出しました。
cause=ドライブでスピンダウンまたは障害が発生した結果として、このステータスに変更された可能性があります。
action=1. StorADE GUI で、発生した可能性のあるあらゆるイベントのデバイスと現在の
'健全性ステータスをチェックします。
'2. アレイへの接続を確立し、デバイスの状態を確認します。


type=3310.StateChangeEvent-.lun
code=18.26.66
severity=1
actionable=0
desc='logical_drive.1'(204000c0ff000003.logical.1) in 3310 [Device] (wwn=204000c0ff000003) is now Not-Available (state changed from 'unknown' to 'Degraded')


type=3310.StateChangeEvent-.volume
code=18.26.53
pattern=[MX].volume.u\dvol\d
severity=2
actionable=1
info=T3310 から LUN の状態の変更が通知されました。
action=1. 問題のある 3310 に、Telnet 接続します。


